@charset "UTF-8";
/* CSS Document */

a
{
	color: #000;
	text-decoration: underline;
}

a:hover{
	color: #999;
	text-decoration: underline;
}

a.link{
	color: #999;
}

a.link-close
{
	color: #999;
	text-decoration: underline;
}

a.email:hover{
	color: #999;
}

img { border: 0; }

p {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.5px;
	color: #000;
	-webkit-text-size-adjust: none;
}


h1
{
	font-family: 'Open Sans', sans-serif;
	font-weight: 200;
	font-size: 11px;
	line-height: 11px;
	letter-spacing: 0.5px;
	color: #000;
	-webkit-text-size-adjust: none;
}

h2
{
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
	font-style: italic;
	font-size: 24px;
	line-height: 30px;
	letter-spacing: 1.5px;
	color: #000;
	-webkit-text-size-adjust: none;
}

h3
{
	padding: 0px 135px 0px 135px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 200;
	font-size: 10px;
	line-height: 10px;
	letter-spacing: 0.5px;
	color: #000;
	-webkit-text-size-adjust: none;
}

h4
{
	padding: 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 16px;
	letter-spacing: 0.5px;
	color: #000;
	-webkit-text-size-adjust: none;
}

h5
{
	padding: 0px 0px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: lighter;
	font-style: italic;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.5px;
	color: #000;
	-webkit-text-size-adjust: none;
}

h6
{
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	line-height: 22px;
	letter-spacing: 0.5px;
	color: #000;
	-webkit-text-size-adjust: none;
}

.blackbox {
	font-weight: 400;
	color: #FFF;
	background-color: #000;
	padding: 10px 10px;
	display: inline-block;
}

.submit
{
	padding: 0px 10px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 12px;
	letter-spacing: 1.0px;
	text-decoration: none;
	color: #FFF;
	-webkit-text-size-adjust: none;
}

.submit:hover{
	text-decoration: underline;
}

.submit a{
	color: #FFF;
}

.submit a:hover{
	text-decoration: underline;
	color: #FF66FF;
}

table#main{
	background: url('../images/hearts.png') no-repeat right 1260px;
}

input[type="text"],
textarea
{
	margin-bottom: 5px;
	padding: 0 3px;
	width: 325px;
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 11px;
	letter-spacing: 0.5px;
	color: #000;
}

input[type="text"]{
	height: 20px;
	line-height: 20px;
	border: 1px solid #999999;
	
}

textarea{
	height: 71px;
	padding-top: 3px;
	resize: none;
	border: 1px solid #999999;
}

.parapadding {
	padding-right: 60px;
	padding-left: 60px;
}
